Subject: POSTPONEMENT -- RICK CAUSEY FLOOR MEETING
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 14:49:14 -0800 (PST)

Unfortunately, in light of the current issues, Rick Causey has had to postpone the floor meeting with the Tax group scheduled for tomorrow, Tuesday, October 30, @ 2:00 p.m.  While he understands the importance of keeping all of us informed, I am sure you can appreciate the priority of putting to rest the matters currently before Enron.

I will keep in touch with Rick to determine his availability and reschedule as soon as possible.

Rick and I regret the postponement and ask for your understanding and continued support.  

Thanks!

Bob Hermann